insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1, '559649', '2021-01-18 00:00:00', 1, 'step3', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (2, null, '2021-01-20 00:00:00', 0, null, null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (3, null, '2021-01-22 00:00:00', 0, null, null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (4, null, '2021-01-22 00:00:00', 0, null, null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (52, null, '2021-02-05 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (53, null, '2021-02-05 00:00:00', 0, 'summary', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (54, '026167', '2021-02-05 00:00:00', 0, 'financial-info', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (202, '157628', '2021-02-05 00:00:00', 0, 'address-info', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (203, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (204, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (205, '136291', '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (206, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (207, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (208, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (209, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (210, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (211, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (212, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (302, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 2);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (303, null, '2021-02-10 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (502, null, '2021-02-11 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (503, null, '2021-02-11 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (952, null, '2021-02-15 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1052, null, '2021-02-15 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1152, null, '2021-02-15 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1252, null, '2021-02-15 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1352, null, '2021-02-15 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1452, null, '2021-02-15 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1752, null, '2021-02-19 00:00:00', 0, 'address-info', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1753, '825907', '2021-02-19 00:00:00', 0, 'financial-info', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (1754, null, '2021-02-23 00:00:00', 0, 'Confirmation Mail', null, 1);
insert into TFS_RECETTE.REQUEST (ID, CODE_VERIFICATION, SENDING_MAIL_DATE, STATE, STEP, VISIO_DATE, OFFER_ID) values (2052, null, '2021-02-25 00:00:00', 0, null, null, null);
